<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b604af7791ae5abd424993388211833f">
  <dict>
    <!--2018-12-13 20:34:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-12-13 20:34:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
